#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.16
id: yesod-auth-1.4.16-L9vVMOsSKhM63x2ogF1kSn
key: yesod-auth-1.4.16-L9vVMOsSKhM63x2ogF1kSn
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 41e9f50742ec8af30d44271600adafab
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.16
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.16
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-auth-1.4.16
hs-libraries: HSyesod-auth-1.4.16-L9vVMOsSKhM63x2ogF1kSn
depends:
    aeson-1.0.2.1-580HLk2Nlp5BZ0wDg2BMVx
    authenticate-1.3.3.2-7mopIYilk3w1N6hNukTQXh base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.9-IqfCpUleYsf85Inkwdla2
    conduit-extra-1.1.15-9BEhw2PHvUTFj1lUJfHKAK containers-0.5.7.1
    cryptohash-0.11.9-58MQCkevJarJihmcTE8nlX
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-KpbeZQw4mb4919LCB8WS5H
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.6-Auo5TBlvhCDIsl575hjQy2
    http-conduit-2.2.3-1M3ZSKgvOkUH9nEqMRMQJb
    http-types-0.9.1-IFoDf4vkjVIKXmx1LMyAfY
    lifted-base-0.2.3.10-GN8bGJb6NKpLjv5n9gQH0C
    mime-mail-0.4.13-KPO2WW1NRQrDUT0gNCcwDx
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-4gb8xlcKamM1DkznzNkyYS
    persistent-2.6-IW9EjImAw3vJ6wSbFCA7c6
    persistent-template-2.5.1.6-52x9O9brU3X39av9F2UsbA
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    shakespeare-2.0.12.1-5TO0z9PSLt7EPkCrYoKv4I
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.7.2-2cqAiy5FQsv48ljFn9vXL1
    wai-3.2.1.1-G3x7tNXaUUGBY6K4SzJOAN
    yesod-core-1.4.31-tuwr0E3PIcCefINtIIL0h
    yesod-form-1.4.10-7xZYr8KcdWODECvHLf62dN
    yesod-persistent-1.4.1.1-HI3AFVvH84qKL2SPPEQDLI
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
